PHP ��U
前一頁 |  | 下一頁

# enchant_dict_get_error

(PECL)

enchant_dict_get_error -- Returns the last error of the current spelling-session

## Description

string enchant_dict_get_error ( resource dict )

Returns the last error of the current spelling-session

## Parameters

dict

  Dictinaray resource

## Return Values

Returns the error message as string or `FALSE` if no error occurred.

前一頁 | 內容 | 下一頁
enchant_dict_describe | 上一層 | enchant_dict_is_in_session